@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e3ecef;
	margin:0px;
	padding:0px;
	background:url(../images/bg_content.jpg) top center no-repeat fixed #8c72bc;
}

.floatLeft {
	float: left;
}

.clearBoth {
	clear: both;
}

.homebg {
	background:url(../images/bg_home.jpg) top center no-repeat fixed #8c72bc;
}

.spacer {
	clear:both;
	display:block;
	height:1px;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

img {
	border:none;
}

h3 {
	margin: 0;
	padding: 0px;
	font-size:13px;
}

p {
	margin:15px 0px;
	padding-left:12px;
}

p a {
	color:#ffffc6;
}

p a:hover {
	text-decoration:none;
}

.smalltxt {
	font-size:11px; 
	font-style:normal;
	color:#e3ecef;
}

.bullet_white {
	background:url(../images/bullet_white.gif) 0px 5px no-repeat;
}

.bullet_gray {
	color:#d4c786; 
	background:url(../images/bullet_gray.gif) 0px 5px no-repeat;
}

.parts {
	padding-left:10px; 
	font-weight:bold; 
	padding-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.parts  a {
	color:#e3ecef;
	text-decoration:none;
	margin:0px 5px;
}

.parts  a:hover {
	color:#ffaeb2;
	text-decoration:none;
}

.parts_active  {
	color:#ffaeb2;
	text-decoration:none;
	margin:0px 5px;
}

.indent {
	padding-left:40px;
}

#outercont {
	display:block;
}

#background {
	position:absolute; 
	width:940px; 
	z-index:2;
	overflow:hidden;
}
/********** header styles **********/

#header {
	display:block; 
	background:url(../images/header_home_bg.gif) center no-repeat #745284; 
	height:24px; 
	overflow:hidden;
}

#header .wrap {
	width:874px; 
	margin:0px auto;
}

#header ul {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:11px;
	font-weight:bold;
	height:24px;
	display:block;
	background:url(../images/header_home_separator.gif) top left no-repeat;
}

#header ul li  {
	display:block;
	float:left;
	height:24px;
	background:url(../images/header_home_separator.gif) top right no-repeat;
	padding:0px 1px;
}

#header ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	float:left;
	padding-top:5px;
	height:19px;
	padding-left:15px;
	padding-right:15px;
}

#header ul li a:hover {
	background:url(../images/header_home_over.gif) repeat-x;
}


#header ul .active a {
	background:url(../images/header_home_over.gif) repeat-x;
}
/************ home_boxes styles ***********/

#home_boxes {
	display:block; 
	width:860px; 
	margin:0px auto; 
	padding-top:60px;
}


#home_boxes .box {
	float:left;
	margin:0px 7px;
}


/************ box styles ********/

.box {
	display:block;
	width:192px; 
	border:1px solid #88628f; 
	background:#512b60; 
	padding:1px;
}

.box div {
	display:block; 
	background: url(../images/frame_home.gif) top left no-repeat #190126; 
	font-size:12px; 
	color:#e3ecef; 
	padding:8px 8px 6px;
	overflow:hidden;
}

.box div strong {
	color:#f6edd5;
}

.box div img {
	padding:1px; 
	border:1px solid #d96eae; 
	margin-bottom:10px; 
	margin-top:10px;
}

.box div .button {	
	display:block; 
	height:20px;
	width:177px; 
	overflow:hidden; 
	background:url(../images/btn_home_out.gif) no-repeat;
	font-size:11px; 
	text-align:center; 
	text-decoration:none; 
	color:#d5bf89; 
	padding-top:3px; 
	margin-top:10px;
}

.box div .button.hover {
	color:#f6edd5;
	background:url(../images/btn_home_over.gif) no-repeat;
}

.box div a.button:hover {
	color:#f6edd5;
	background:url(../images/btn_home_over.gif) no-repeat;
}


/************ box_01 styles ********/

.box_01 {
	display:block;
	width:192px; 
	border:1px solid #88628f; 
	background:#512b60; 
	padding:1px;
}

.box_01 div {
	display:block; 
	background: url(../images/frame_home.gif) top left no-repeat #190126; 
	font-size:12px; 
	color:#e3ecef; 
	padding:8px 8px 10px;
	overflow:hidden;
}

.box_01 div strong {
	color:#f6edd5;
}

.box_01 div img {
	padding:1px; 
	border:1px solid #d96eae; 
	margin-bottom:10px; 
	margin-top:10px;
}

.box_01 div .button {	
	display:block; 
	height:17px; 
	width:177px;
	overflow:hidden; 
	background:url(../images/btn_purple_out.gif) no-repeat;
	font-size:11px; 
	text-align:center; 
	text-decoration:none; 
	color:#d5bf89; 
	padding-top:3px; 
	margin-top:10px;
}

.box_01 div .button:hover {
	color:#f6edd5;
	background:url(../images/btn_purple_over.gif) no-repeat;
}

/************ box_02 styles ********/

.box_02 {
	display:block;
	width:192px; 
	border:1px solid #8b4b00; 
	background:#512b60; 
	padding:1px;
}

.box_02 div {
	display:block; 
	background:url(../images/frame_right_panel.gif) top left no-repeat;
	font-size:12px; 
	color:#ae9866; 
	padding:8px 8px 10px;
	overflow:hidden;
	line-height:19px;
}

.box_02 div strong {
	color:#f6edd5;
	display:block;
	padding-bottom:10px;
}


.box_02 div .button {	
	display:block; 
	height:17px; 
	width:177px;
	overflow:hidden; 
	background:url(../images/btn_red_out.gif) no-repeat;
	font-size:11px; 
	text-align:center; 
	text-decoration:none; 
	color:#d5bf89; 
	padding-top:3px; 
	margin-top:10px;
	line-height:normal;
}

.box_02 div .button:hover {
	color:#f6edd5;
	background:url(../images/btn_red_over.gif) no-repeat;
}


/************ box_03 styles ********/

.box_03 {
	display:block;
	width:192px; 
	border:1px solid #88628f; 
	background:#512b60; 
	padding:1px;
	margin-left:10px;
}

.box_03 div {
	display:block; 
	background: url(../images/frame_home.gif) top left no-repeat #190126; 
	font-size:12px; 
	color:#e3ecef; 
	padding:8px 8px 10px;
	overflow:hidden;
}

.box_03 div strong {
	color:#f6edd5;
}

.box_03 div img {
	padding:1px; 
	border:1px solid #d96eae; 
	margin-bottom:10px; 
	margin-top:10px;
}

.box_03 div .button {	
	display:block; 
	height:17px; 
	width:177px;
	overflow:hidden; 
	background:url(../images/btn_purple_out.gif) no-repeat;
	font-size:11px; 
	text-align:center; 
	text-decoration:none; 
	color:#d5bf89; 
	padding-top:3px; 
	margin-top:10px;
}

.box_03 div .button:hover {
	color:#f6edd5;
	background:url(../images/btn_purple_over.gif) no-repeat;
}


/************ content styles ************/

#content {
	display:block; 
	width:966px; 
	margin:0px auto; 
	background-position:left;
	margin-bottom:-1px;
	background:url(../images/content_shadow.png) top left no-repeat;
}

* html #content {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/content_shadow.png');
}

#content_wrap {
	width:880px; 
	margin:0px auto; 
	padding-top:196px; 
	padding-left:30px;
	padding-right:30px;
	padding-bottom:20px;
	z-index:3; 
	position:relative;
}

#content a {
	position:relative;
}

#cont_bottom {
	display:none;
	position:absolute;
	z-index:1px;
	height:1px;
	width:940px; 
	margin:0px auto;
	overflow:hidden;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://www.islamswomen.com/includes/images/content_bottom.png');
}

div > /**/ #cont_bottom {
	background:url(../images/content_bottom.png); 
}

#content_bg {
	width:880px; 
	margin-left:13px;
}

/************ flvplayer styles ************/

#flvplayer {
	display:block; 
	height:460px; 
	width:873px; 
	margin:10px auto;
}

/************ topnav styles ************/

#topnav  {
	display:block;
	height:26px;
	margin-left:15px;
}

#topnav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#topnav li {
	display:block;
	height:22px;
	float:left;
	overflow:hidden;
	padding-top:4px;
	background:url(../images/header_main_separator.png) top left no-repeat;
}

/*IE6 only*/
* html div #topnav li {
	background: url(none);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://www.islamswomen.com/includes/images/header_main_separator.png');	
}

#topnav a {
	font-size:11px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:15px;
}

#topnav ul .active a {
	color:#ffaeb2;
	cursor:pointer;
}

#topnav ul .active li a {
	color:#ffaeb2;
	background:url(none);
	cursor:pointer;
}

/*IE6*/
* html div #topnav li .active a {
	background: url(none);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://www.islamswomen.com/includes/images/header_main_separator.png');
}

/************ top_subnav styles ************/

#top_subnav  {
	display:block;
	height:26px;
	margin-left:-15px;
}

#top_subnav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#top_subnav li {
	display:block;
	height:22px;
	float:left;
	overflow:hidden;
	padding-top:0px;
	padding-bottom:10px;
}

#top_subnav a {
	font-size:11px;
	color:#e4c9e0;
	font-weight:bold;
	text-decoration:none;
	padding:15px;
}

#top_subnav ul .active a {
	color:#ffaeb2;
	cursor:pointer;
}

#top_subnav ul a:hover {
	cursor:pointer;
}



/************ leftnav styles **********/

.leftnav {
	display:block;
	font-size:11px;
	font-weight:bold;
}

.leftnav ul {
	margin:0px;
	padding:0px;
	list-style:none;
	padding-top:1px;
}

.leftnav ul *, ul li a{
	outline: none;
}

.leftnav ul li {
	height: 25px;
	overflow: hidden;
	padding-bottom:1px;
	background-position:bottom;
	background:url(../images/menu_left_separator.png) top left no-repeat;
}

.leftnav ul li a:hover {
	background: url('../images/menu_left_highlight.png');
}

.leftnav ul li div {
	overflow: hidden;	
}

.leftnav ul li ul {
	padding-top: 0;
}
.leftnav ul li ul li {
	padding-left: 20px;
	background:url(../images/menu_sub_left_separator.png) top left no-repeat;
	font-weight: normal;
}

.leftnav ul li ul li img {
	float: left;
	position: relative;
	top: 10px;
	left: 3px;
}

.leftnav ul li ul li a:hover {
	background: url(none);
}

/*IE6*/
* html div .leftnav ul li {
	background: url(none);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://www.islamswomen.com/includes/images/menu_left_separator.png');
}
* html div .leftnav ul li a:hover {
	background: url(none);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://www.islamswomen.com/includes/images/menu_left_highlight.png');
}

.leftnav ul li a {
	display:block;
	height:20px;
	color:#e4c9e0;
	text-decoration:none;
	padding-top:6px;
	padding-left:16px;
	cursor:pointer;

}

.leftnav ul .active a {
	color:#ffaeb2;
	background:url(../images/menu_left_highlight.png) top left no-repeat;
	cursor:pointer;
}

.leftnav ul .active li a {
	color:#ffaeb2;
	background:url(none);
	cursor:pointer;
}

.leftnav ul li.active ul li a.current {
  color: #ffaeb2 !important;
}

/*IE6*/
* html div .leftnav ul .active a {
	background: url(none);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://www.islamswomen.com/includes/images/menu_left_highlight.png');
}

/************ Questions Layout styles **********/

#questions_layout {
	padding-top:25px;
}

#questions_layout .leftcol {
	display:block;
	float:left; 
	width:219px;
	position: relative;
}

#questions_layout .centercol {
	display:block; 
	width:420px; 
	float:left; 
	padding-left:45px; 
	margin-top:0px;
}

#questions_layout .centercol540 {
	display:block; 
	width:540px; 
	float:left; 
	padding-left:45px; 
	margin-top:0px;
}

#questions_layout .rightcol {
	float:right;
	display:block; 
	width:195px; 
	padding-right:0px;
}
.questions_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.questions_list li {
	display:block;
	padding: 0px 20px 19px 12px;
	background:url(../images/bullet_white.gif) 0px 5px no-repeat;
}

.questions_list li a{
	color:#e3ecef;
	text-decoration:none;
}

.questions_list li a:hover{
	color:#ffaeb2;
	text-decoration:none;
}

.question_number
{
	color:#d4c786;
	font-family:Verdana;
	font-size:11px;
}

#question{
	padding-left: 10px;
}

#question a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e4c9e0;
	text-decoration:none;
}

#question a:hover{
	color:#ffaeb2;
	text-decoration:none;
}

.searchword {
	color:#ded000;
}

.pinkword {
	color:#ffaeb2;
}

.search_textbox {

	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	font-family:arial;
	FONT-SIZE: 13px; 
	BACKGROUND: url(../images/field.png) no-repeat left top; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 10px; 
	WIDTH: 157px; 
	COLOR: #000000; 
	BORDER-TOP-STYLE: none; 
	PADDING-TOP: 2px; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 19px; 
	BORDER-BOTTOM-STYLE: none
}
.selectElement { 
	font-family: arial; 
	font-size: 13px; 
	width:200px; 
}

.selectElement50 { 
	font-family: arial; 
	font-size: 13px; 
	width:50px; 
}

/************ layout01 styles **********/

#layout01 {
	padding-top:25px;
}

#layout01 .leftcol {
	display:block;
	float:left; 
	width:219px;
	position: relative;
}

#layout01 .rightcol {
	display:block; 
	width:540px; 
	float:left; 
	padding-left:45px; 
	margin-top:-10px;
}

/************ layout02 styles ************/

#layout02 {
	display:block; 
	padding-top:25px;
}

#layout02 .leftcol {
	display:block; 
	width:675px; 
	float:left;
}

#layout02 .pads {
	padding-left:112px; 
	padding-right:30px;
}

#layout02 .rightcol {
	width:195px; 
	float:right;
}
/************ extras_table styles ***********/

#extras_table {
	display:block;
}

#extras_table .column {
	display:block; 
	float:left; 
	width:200px; 
	padding-top:5px;
	padding-right:33px;
}

#extras_table .column strong {
	display:block;
	font-size:12px; 
	color:#f6edd5;
}

#extras_table .column .thumb {
	 margin:5px 0px 10px; 
	 display:block;
}

#extras_table .column a {
	font-size:12px;
	color:#ffedd3;
	font-weight:bold;
	display:block;
	margin:2px 0px;
}

#extras_table .column a:hover {
	text-decoration:none;
}

#extras_table .last {
	padding-right:0px;
}

#extras_table .column .button {
	display:block; 
	height:17px; 
	width:140px; 
	background:url(../images/btn_extras_out.gif) no-repeat;
	font-weight:normal; 
	text-align:center; 
	font-size:11px; 
	color:#d5bf89; 
	text-decoration:none; 
	padding-top:3px;
	margin-top:-5px;
	line-height: 14px;
}

div > /**/ #extras_table .column .button {
	margin-top:10px;
}

#extras_table .column .button:hover {
	color:#FFFFFF;
	background:url(../images/btn_extras_over.gif) no-repeat;
}

/************ items_table styles ***********/

#items_table {
	display:block;
}

#items_table .row {
	display:block;
	height:108px;
	overflow:hidden;
	padding-top:20px;
}

#items_table .row .thumb {
	display:block; 
	float:left;
}

#items_table .row .text {
	float:left; 
	padding-left:10px; 
	width:345px; 
	font-weight:bold;
}

#items_table .row .text p {
	margin:2px 0px 5px;
	padding:0px;
}

#items_table .row .text strong {
	color:#ffffff; 
	display:block;
}

#items_table .row .text a {
	color:#f6edd5; 
	font-size:12px;
}

#items_table .row .text a:hover {
	text-decoration:none;
}

#items_table .row .text .float_link {
	display:block; 
	width:80px; 
	float:left;
}


/************ items_table Audio, Video styles ***********/


#items_table .rowav {
	display:block;
	height:116px;
	overflow:hidden;
	padding-top:20px;
}

#items_table .rowav .thumb {
	display:block; 
	float:left;
}

#items_table .rowav .text {
	float:left; 
	padding-left:10px; 
	width:324px; 
	font-weight:bold;
}

#items_table .rowav .text p {
	margin:2px 0px 5px;
	padding:0px;
}

#items_table .rowav .text strong {
	color:#ffffff; 
	display:block;
}

#items_table .rowav .button,div.subscribe .button {
	display:block;
	height:20px; 
	width:85px; 
	background:url(../images/btn_qa_out.gif) no-repeat;
	font-weight:bold; 
	text-align:center; 
	font-size:11px; 
	color:#d5bf89; 
	text-decoration:none; 
	padding:0;
	padding-top:3px;
	margin-top:-5px;
	border: 0;
}

#items_table .rowav .button:hover,div.subscribe .button:hover {
	color:#FFFFFF;
	background:url(../images/btn_qa_over.gif) no-repeat;
}

#items_table .text a {
	color:#f6edd5; 
	font-size:12px;
}

#items_table .text a:hover {
	text-decoration:none;
}

#items_table .rowav .text .float_link {
	display:block; 
	width:80px; 
	float:left;
}

#sep {
	display:block;
	padding-top:4px;
	padding-bottom:13px;
}

/************ items_table Audio, Video First Thumbnail styles ***********/


#items_table .rowavpt0 {
	display:block;
	height:116px;
	overflow:hidden;
	padding-top:0px;
}

#items_table .rowavpt0 .thumb {
	display:block; 
	float:left;
}

#items_table .rowavpt0 .text {
	float:left; 
	padding-left:10px; 
	width:324px; 
	font-weight:bold;
}

#items_table .rowavpt0 .text p {
	margin:2px 0px 5px;
	padding:0px;
}

#items_table .rowavpt0 .text strong {
	color:#ffffff; 
	display:block;
}

#items_table .text a {
	color:#f6edd5; 
	font-size:12px;
}

#items_table .text a:hover {
	text-decoration:none;
}

#items_table .rowavpt0 .text .float_link {
	display:block; 
	width:80px; 
	float:left;
}

#items_table .rowavpt0 .button {
	display:block;
	height:20px; 
	width:85px; 
	background:url(../images/btn_qa_out.gif) no-repeat;
	font-weight:bold; 
	text-align:center; 
	font-size:11px; 
	color:#d5bf89; 
	text-decoration:none; 
	padding:0;
	padding-top:3px;
	margin-top:-5px;
	border: 0;
}

#items_table .rowavpt0 .button:hover {
	color:#FFFFFF;
	background:url(../images/btn_qa_over.gif) no-repeat;
}


/************ quiz_table styles ***********/

#quiz_table {
	display:block;
	padding-top:16px;
	width:660px;
}

#quiz_table .row {
	display:block;
	overflow:hidden;
	padding-top:20px;
}

#quiz_table a {
	color:#f6edd5; 
	font-size:12px;
}

#quiz_table a:hover {
	text-decoration:none;
}

/************ footer styles ************/

#footer {
	position:absolute;
 	bottom:0;
 	left:0;
  	width:100%;
	height:90px; 
	overflow:hidden;
	background:url(../images/footer.gif);
	z-index:3;
}

#footer .wrap {
	display:block; 
	width:874px; 
	margin:0px auto; 
	padding-top:35px;
	font-size:10px;
}

#footer .main_links {
	text-align:center;
}

#footer .main_links a {
	color:#dddddd;
	text-decoration:none;
	margin:0px 10px;
}

#footer .main_links a:hover {
	color:#fbb928;
}

#footer .sub_links {
	padding-top:5px;
	text-align:center;
}

#footer .sub_links a {
	color:#959595;
	text-decoration:none;
	margin:0px 8px;
}

#footer .sub_links a:hover {
	color:#FFFFFF;
}

#footer .logo {
	position:absolute; 
	display:block; 
	width:37px; 
	text-align:center; 
	margin-top:-10px;
}

#footer .logo a {
	color:#fcb825; 
	text-decoration:none;
}

/********** Auto-Complete **********/

#ajax_listOfOptions
{
	position:absolute;
	width:440px;
	overflow:none;
	MARGIN: 0px;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LIST-STYLE-TYPE: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #7e5990;
	BORDER-RIGHT: #49255b 1px solid;
	BORDER-TOP: #49255b 1px solid;
	BORDER-LEFT: #49255b 1px solid;
	BORDER-BOTTOM: #49255b 1px solid;
	text-align:left;
	z-index:100;
}	

#ajax_listOfOptions div {
	margin:1px;	
	PADDING-RIGHT: 1.5em;
	PADDING-LEFT: 1em;
	PADDING-BOTTOM: 0.1em;
	PADDING-TOP: 0.1em;
	cursor:pointer;	
}	

#ajax_listOfOptions .optionDiv {
	COLOR: #ffffff;
}	

#ajax_listOfOptions .selectedLetters {
	FONT-WEIGHT: bold;
	COLOR: #ffaeb2;
}	

#ajax_listOfOptions .optionDivSelected { 
	COLOR: #ffffff; BACKGROUND-COLOR: #926ca6 
}

#ajax_listOfOptions .optionDivSelected SPAN.selectedLetters { 
	COLOR: #ffffff; 
}

#ajax_listOfOptions_iframe {		
	background-color:#F00;		
	position:absolute;		
	z-index:5;	
}		

.button_container
{
	padding-top:5px;
	padding-left:5px;
}

.button_containerfloatLeft
{
	padding-top:5px;
	padding-left:5px;
	float: left;
}

.button_floatleft
{
	float: left;
	padding-right:25px;
}

.button {
	display:block;
	height:20px; 
	width:85px; 
	background:url(../images/btn_qa_out.gif) no-repeat;
	font-weight:normal; 
	text-align:center; 
	font-size:11px; 
	color:#d5bf89; 
	text-decoration:none; 
	padding:0;
	padding-top:3px;
	margin-top:-5px;
	border: 0;
}

.button:hover {
	color:#FFFFFF;
	background:url(../images/btn_qa_over.gif) no-repeat;
}

.w525pl10 {width:525px;padding-left:10px;}

.flw290 {float:left;width:290px}

.pl20tarw190fl {padding-left:20px;text-align:right;width:190px;float:left;}

.pl10pt3 {padding-left:10px;padding-top:3px;}


.flpl10 {float:left;padding-left:10px;}

.pt0 {padding-top: 0}

.pl10 {padding-left:10px;}

.pl112 {padding-left:112px;}

.pb10 {padding-bottom:10px;}

.fltar {float:left;text-align:right;}

.flw290 {float:left;width:290px}

.pr20pt3 {padding-right:20px; padding-top:3px;}

.cPointer {cursor: pointer}

.fs11 {font-size: 11px;}

.fs13 {font-size: 13px; color:#ffaeb2;}



/********** Tell A Friend Styles **********/


#tellafriend {
	display:block; 
	padding-top:25px;
}

#tellafriend .leftcol {
	display:block; 
	width:875px; 
	float:left;
}

#tellafriend .pads {
	padding-left:112px;

}

#tellafriend #card {
	display:block; 
	padding-left:123px;
	padding-top:28px;
}

#tellafriend #contents {
	padding-left:81px;
	padding-top:18px;
}

#tellafriend #preview_contents {
	width:728px;
	padding-left:81px;
}


#tellafriend #textbox {
	line-height:28px;
}

#tellafriend #sender {
	text-align:right; 
	padding-right:231px;
	line-height:30px;
}

#tellafriend #recipient1 {
	line-height:25px;
}

#tellafriend #sep_recipients {
	height:5px; 
	width:700px;
}

#tellafriend #more {
	padding-top:10px;
}

#tellafriend #sep {
 	padding-top:10px;
	padding-bottom:10px;
}

#tellafriend #buttons {
 	padding-left:0px;
	padding-bottom:50px;
}

#tellafriend #elist {
 	float:left;
	padding-right:67px;
}

#tellafriend #msg
{
	padding: 0px;
	margin: 2px 0px;
   	color: #000000;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-RIGHT: #a5adb5 1px solid;
	BORDER-TOP: #a5adb5 1px solid;
	BORDER-LEFT: #a5adb5 1px solid;
	BORDER-BOTTOM: #a5adb5 1px solid;
}

#tellafriend input
{
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	width:358px;
	height:18px;
	BORDER-RIGHT: #a5adb5 1px solid;
	BORDER-TOP: #a5adb5 1px solid;
	BORDER-LEFT: #a5adb5 1px solid;
	BORDER-BOTTOM: #a5adb5 1px solid;
}

#tellafriend .chk
{
	width:18px;
}
#tellafriend #recipients a {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#f6edd5; 
	text-decoration:underline;
}

#tellafriend #recipients a:hover {
	text-decoration:none;
}

#tellafriend .button {
	margin-left:10px;
	float:left;
	display:block; 
	height:17px; 
	width:140px; 
	background:url(../images/btn_extras_out.gif) no-repeat;
	font-weight:normal; 
	text-align:center; 
	font-size:11px; 
	color:#d5bf89; 
	text-decoration:none; 
	padding-top:3px;
	margin-top:-5px;
	line-height: 14px;
}

div > /**/ #tellafriend .button {
	margin-top:10px;
}

#tellafriend .button:hover {
	color:#FFFFFF;
	background:url(../images/btn_extras_over.gif) no-repeat;
}

#tellafriend #preview_buttons {
	padding-left:425px;
}

#tellafriend #thankyou {
	background-color:#77418f; 
	width:728px;
	height:200px;
}

#tellafriend #thankyou a{
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#f6edd5; 
	text-decoration:underline;
}

#tellafriend #thankyou a:hover{
	text-decoration:none;
}

#tellafriend #thankyou_img  {
	padding-top:10px;
	padding-left:31px;
	padding-bottom:15px;
}

#tellafriend #thankyou  ul {
	margin:0px;
	padding-left:20px;
	list-style:none;
}

#tellafriend #thankyou li {
	display:block;
	padding: 0px 0px 13px 12px;
	background:url(../images/bullet_white.gif) 0px 5px no-repeat;
}

#tellafriend #thankyou li a{
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#f6edd5; 
	text-decoration:underline;
}

#tellafriend #thankyou li a:hover{
	text-decoration:none;
}

#tellafriend #msg
{
	padding: 0px;
	margin: 2px 0px;
   	color: #000000;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-RIGHT: #a5adb5 1px solid;
	BORDER-TOP: #a5adb5 1px solid;
	BORDER-LEFT: #a5adb5 1px solid;
	BORDER-BOTTOM: #a5adb5 1px solid;
}
#tellafriend textarea{
	border:1px solid red;
	color:#000;
}

/*********** Paging ****************/


a.pageselected { COLOR: #ffffff; FONT: 10px Arial; text-decoration:none;}

a.pageselected:hover { text-decoration:none;}

a.pagenormal{ COLOR: #ffffff;FONT: 10px Arial; text-decoration:none;}

a.pagenormal:hover { text-decoration:none;}


/*********** Overlay ****************/

#overlay {
	width:350px;
	height:50px;
	margin-top:-100px;
	margin-left:-175px;
	background:#f7f7f7;
	position:fixed;
	top:50%;
	left:50%;
	color:#777;
	padding:20px 20px;
	z-index:10;
	border:1px solid #fff;
}
#overlay strong {
	color:#777;
}
a#close {
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;
	color:#930;
	width:80px;
	float:right;
	height:25px;
	background:url('http://islamswomen.com/includes/css/milkbox/close.gif') 8px 2px no-repeat;
	border-left:2px solid #999;
	margin-right:-10px;
}
#coverpage {
	position:fixed;
	width:100%;
	left:0px;
	top:0px;
	background:#000;
	cursor:pointer;
	height:100%;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:4;
}

#breadcrumb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:10px;padding-top:2px;
}

#breadcrumb a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e4c9e0;
	text-decoration:none;
}

#breadcrumb a:hover{
	color:#ffaeb2;
	text-decoration:none;
}

.active_category{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffaeb2;
}
